Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

Problems installing WEBES 5.2

Stefan Mössner
Occasional Visitor

Problems installing WEBES 5.2

Hello,

I want to update WEBES to version 5.2 but the update ends with failure. When looking in the log files I can see that WCCPROXY 2.2 must be installed.

So I downloaded the last available version ftp://ftp.hp.com/pub/svctools/WCCProxyV22BL99KIT1_May-12-2008_Windows_x86_x64.exe.

After installing this software and typing WCCPROXY VERSION on command line I see that version 2.1 is installed.

So I can't install WEBES 5.2. How can I install WCCPROXY 2.2 and WEBES 5.2?

Thank you.

Stefan
8 REPLIES
Liem Nguyen
Honored Contributor

Re: Problems installing WEBES 5.2


Hi,

Is this ISEE version 3 for EVA or this is ISEE version 5 (SIM/RSP)?

Liem Nguyen
Honored Contributor

Re: Problems installing WEBES 5.2


Hi again,

If this is SIM server with RSP, then you need to install ELMC from SWM.

If this is a stand alone EVA, you can download wccproxy (it's now called ELMC) from here:

http://h18023.www1.hp.com/support/svctools/webes/WEBES52Download.asp

Hope this helps,
Stefan Mössner
Occasional Visitor

Re: Problems installing WEBES 5.2

Hi,

it is for SIM 5.x. When starting SWM I can't find an entry for WCCPROXY.

Thanks again.

Stefan
Liem Nguyen
Honored Contributor

Re: Problems installing WEBES 5.2

...SIM server with RSP, then you need to install ELMC ... see above.

R.,
Stefan Mössner
Occasional Visitor

Re: Problems installing WEBES 5.2

Hi,

and then again I can't install version 2.2 because the ELMC package contains version 2.1 even if the file name shows 2.2.

Thank you.

Stefan
Liem Nguyen
Honored Contributor

Re: Problems installing WEBES 5.2


Hi,

If you do a properties on the file and look at version, what do you see? 2.1 or 2.2?

I just installed this on my Server and wccproxy version shows 2.2

Regards,
Stefan Mössner
Occasional Visitor

Re: Problems installing WEBES 5.2

Hi,

which file is meant:

WCCProxyV22BL99KIT1_May-12-2008_Windows_x86_x64.exe -> Version 2.2

C:\Program Files\Hewlett-Packard\svctools\common\wccproxy\share\WCCProxy.exe -> Version 2.1.0.0

Installing the first file doesn't change the WCCProxy.exe.

Thank you.

Stefan
Sean Murray_1
Regular Advisor

Re: Problems installing WEBES 5.2

Having same issue. Cannot get the version to change to 2.2.

Ran one file for it found in the installer dir, with no luck.
Right now running the second form the download link which I foudn as well. Seems to still be running in the background but wondering if it is doing anything.